birthdate: '1923-09-09'
birthplace: Toyama, Toyama Prefecture, Japan
deathdate: '2013-09-16'
discography:
- catalog: CS-7132
  date: '1979-09-25'
  link: album/97298
  reprint: false
  roles:
  - Composer
  titles:
    en: Neko Funjatta Kodomo no Uta Album
    ja: 丘灯至夫 作詞生活40年 コロムビア専属30年記念 ねこふんじゃった こどもの歌アルバム
    ja-latn: Toshio Oka Sakushi Seikatsu Senzoku 40-nen Columbia 30-nen Kinen Neko
      Fun Jatta Kodomo no Uta Album
  type: works
- catalog: CK-642
  date: 1982-02
  link: album/88874
  reprint: false
  roles:
  - Arranger
  titles:
    en: Arale-chan no Hinamatsuri
    ja: アラレちゃんのひなまつり
    ja-latn: Arale-chan no Hinamatsuri
  type: anime
- catalog: CS-7275~6
  date: '1984-12-01'
  link: album/147287
  reprint: false
  roles:
  - Arranger
  titles:
    en: NHK Minna no Uta Best Hit Album
    ja: NHKみんなのうた ベスト・ヒット・アルバム
    ja-latn: NHK Minna no Uta Best Hit Album
  type: anime
featured_on:
- catalog: LACA-15151
  date: '2011-10-05'
  link: album/29526
  reprint: false
  roles:
  - Composer
  titles:
    en: Nichijou no Gasshou Kyoku
    ja: 日常の合唱曲
    ja-latn: Nichijou no Gasshou Kyoku
  type: anime
- catalog: VVCL-1826~7
  date: '2021-03-10'
  link: album/107569
  reprint: false
  roles:
  - Composer
  titles:
    en: Sudachi no Uta/Life is Cider / Anemoneria [Anemoneria Edition]
    ja: 巣立ちの歌/Life is サイダー / アネモネリア [アネモネリア盤]
    ja-latn: Sudachi no Uta/Life is Cider / Anemoneria [Anemoneria Edition]
  type: anime
- catalog: VVCL-1828
  date: '2021-03-10'
  link: album/107568
  reprint: false
  roles:
  - Composer
  titles:
    en: Sudachi no Uta/Life is Cider / Anemoneria [WONDER EGG Edition]
    ja: 巣立ちの歌/Life is サイダー / アネモネリア [ワンエグ盤]
    ja-latn: Sudachi no Uta/Life is Cider / Anemoneria [WONDER EGG Edition]
  type: anime
info:
  Birthdate: Sep 9, 1923
  Birthplace: Toyama, Toyama Prefecture, Japan
  Credited works: 3 albums in database
  Credits:
  - 6 composer
  - 2 arranger
link: artist/37759
meta:
  added_date: 2021-01-19T09:33
  edited_date: 2021-01-19T09:33
  fetched_date: 2025-11-13T14:26
  ttl: 86400
  visitors: 850
name: Saburo Iwakawa
name_real: 岩河 三郎
name_trans: いわかわ さぶろう
notes: No notes available for this artist.
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/37759?perpage=99999
websites:
  Reference: []
